package com.sdtool.common.entity.base;

/**
 * 通用的脚本计算返回结果
 */
public class ScriptStringResult extends BaseEntity {
    private String resultStr;

    public ScriptStringResult() {
    }

    public ScriptStringResult(String resultStr) {
        this.resultStr = resultStr;
    }

    public String getResultStr() {
        return resultStr;
    }

    public void setResultStr(String resultStr) {
        this.resultStr = resultStr;
    }
}
